# arcade_menu_settings

This is simply a repository to handle and save the settings of the arcade machine
it as of now only contains a single yaml file which will be dynamically updated on
the start of the arcade menu.